{
  "description": "项目配置文件，详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "setting": {
    "urlCheck": false,
    "es6": true,
    "postcss": true,
    "minified": true,
    "newFeature": true,
    "scopeDataCheck": false,
    "checkInvalidKey": true,
    "checkSiteMap": true,
    "uploadWithSourceMap": true,
    "useMultiFrameRuntime": true,
    "useApiHook": false,
    "useApiHostProcess": false,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "useIsolateContext": false,
    "userConfirmedBundleSwitch": false,
    "packNpmManually": false,
    "packNpmRelationList": [],
    "minifyWXSS": true,
    "disableUseStrict": false,
    "minifyWXML": true,
    "showES6CompileOption": false,
    "useCompilerPlugins": false,
    "ignoreUploadUnusedFiles": true,
    "useStaticServer": true
  },
  "compileType": "miniprogram",
  "libVersion": "2.3.0",
  "appid": "wx313a8f2c0741efe1",
  "projectname": "%E8%AF%86%E5%AD%97",
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {},
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "首页",
          "pathName": "pages/main/index",
          "query": ""
        },
        {
          "name": "列表",
          "pathName": "pages/main/list",
          "query": ""
        },
        {
          "name": "详情页",
          "pathName": "pages/main/detail",
          "query": "bookid=1&unitid=1&wordid=0"
        },
        {
          "name": "\b搜索",
          "pathName": "pages/main/search",
          "query": ""
        }
      ]
    }
  },
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "editorSetting": {
    "tabIndent": "insertSpaces",
    "tabSize": 2
  }
}